curl --request POST \
--url https://app.lt.cryptoprocessing.com/api/v2/currencies/rates \
--header 'Content-Type: application/json' \
--header 'X-Processing-Key: <api-key>' \
--header 'X-Processing-Signature: <x-processing-signature>' \
--data '
{
"currency_from": "BTC",
"currency_to": "EUR"
}
'{
"data": [
{
"currency_from": {
"currency": "BTC",
"type": "crypto",
"min_amount": "0.00010000",
"min_amount_deposit_with_exchange": "0.00020000"
},
"currency_to": {
"currency": "EUR",
"type": "fiat"
},
"rate_from": "1",
"rate_to": "58077.41037702"
}
]
}Currencies
Get exchange rates
Get available currency pairs and exchange rates.
POST
/
currencies
/
rates
curl --request POST \
--url https://app.lt.cryptoprocessing.com/api/v2/currencies/rates \
--header 'Content-Type: application/json' \
--header 'X-Processing-Key: <api-key>' \
--header 'X-Processing-Signature: <x-processing-signature>' \
--data '
{
"currency_from": "BTC",
"currency_to": "EUR"
}
'{
"data": [
{
"currency_from": {
"currency": "BTC",
"type": "crypto",
"min_amount": "0.00010000",
"min_amount_deposit_with_exchange": "0.00020000"
},
"currency_to": {
"currency": "EUR",
"type": "fiat"
},
"rate_from": "1",
"rate_to": "58077.41037702"
}
]
}This endpoint returns reference exchange rates only. To get an actual exchange quote, use /exchange/calculate.
The list of supported currencies in the sandbox environment is different from the list in the production environment.
Headers
Hex-encoded HMAC-SHA512 signature of the request body, generated using your secret key.
Body
application/json
Currency to exchange from. For a list of all available currencies, see API currency codes.
Currency to exchange to. For a list of all available currencies, see API currency codes.
Response
OK. Returns the available exchange pairs.
List of matching currency pairs.
Show child attributes
Show child attributes
Last modified on May 3, 2026
Was this page helpful?
⌘I